

@media (max-width: 1200px) {
    .dropdown i {
        display: none;
    }
    .navbar-nav .nav-link {
        font-family: 'Poppins', sans-serif;
        color: #111;
        font-size: 15px;
        color: #fff;
        text-align: center;
    }
}

@media (max-width: 1112px) {

    .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0px;
    padding-left: 20px;
    }
}


/* Medium Devices, Desktops */
@media (max-width: 1024px) {
    .navbar-brand i {
        margin-right: 0px;
        font-size: 16px;
        line-height: 16px;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0px;
        padding-left: 20px;
    }
    .feature-box h5 {
        font-size: 12px;
    }
    .feature-box p {
        font-size: 12px;
    }
    body {
        font-size: 13px;
    }
    .navbar-nav .nav-link {
        font-size: 15px;
    }
}

@media (min-width: 992px) {
    .navbar-brand i {
        margin-right: 0px;
        font-size: 16px;
        line-height: 16px;
    }



}

/* Small Devices, Tablets */

@media (min-width: 576px) {}

@media (min-width: 768px) and (max-width: 991px) {
    .mt100p {
        margin-top: 100px;
    }
    .feature-box {
        position: relative;
        padding-left: 72px;
    }
    .feature-box h5, h4
    {
        font-size: 9px;
    }
    .feature-box p
    {
        font-size: 9px;
        line-height: 12px;
    }
    .ftr-bottom p
    {
        font-size: 11px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        text-align: left;
        line-height: 30px;
    }
    .faq-section h2 {
        line-height: 52px;
        font-size: 22px;
    }

}

/* Medium devices (tablets, 768px and up)*/

@media (min-width: 768px) {
    .client-img {
        text-align: center;
        margin-bottom: 40px;
    }


    .contact-form {
        margin-top: 30px;
    }


    #author,
    #email,
    #url,
    #comment {
        width: 100%;
    }

    .navbar-toggler {
        background-color: #444;
        border-radius: 0px;
    }
    .navbar-toggler span {
        color: #fff;
    }
    .navbar-collapse.collapse.show .navbar-nav {
        background: transparent;
        padding: 15px 25px;
    }

    .navbar-collapse.collapse.show .navbar-nav a {
        color: #fff;
    }

    .header-white .navbar-nav .nav-link {
        color: #222;
    }
    .sub-hd h4 {font-size: 17px !important;}
    .sub-hd2 h4 {font-size: 17px !important;}
    #tab-button li a {
          line-height: 10px !important;
        }
}

/* Extra Small Devices, Phones */

@media (min-width: 480px) and (max-width:767px) {

    .banner-content h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .banner-content p {
        width: 100%;
    }

    .blog-content {
        margin: 10px 0px;
    }

    .blog-box,
    .pricing-box,
    .feature-box {
        margin-bottom: 20px;
    }

    .contact-form {
        padding: 40px 15px;
    }

    .footer-color {
        margin-top: 60px;
    }

    .footer-menu {
        padding-top: 25px;
    }

    .footer-menu2 {
        margin: 15px;
    }


    .blog-sidebar {
        margin-top: 40px;
    }

    #top-features {
        padding: 50px 0px;
    }
    .feature-box {
        padding: 0px;
        background: #fff;
        margin-bottom: 30px;
        text-align: center;
    }
    .feature-icon {
        position: static;
    }
    .top-feature-bg {
        margin-top: 0px;
        padding: 10px;
    }
    .feature-box h4 {
        margin-bottom: 10px;
    }
    .feature-box p {
        font-size: 14px;
    }

    .heading-left {
        text-align: center;
    }
    .client-img {
        text-align: center;
        margin-bottom: 40px;
    }


    .contact-form {
        margin-top: 30px;
    }


    #author,
    #email,
    #url,
    #comment {
        width: 100%;
    }

    .navbar-toggler {
        background-color: #444;
        border-radius: 0px;
    }
    .navbar-toggler span {
        color: #fff;
    }
    .navbar-collapse.collapse.show .navbar-nav {
        background: #111;
        padding: 15px 25px;
    }

    .navbar-collapse.collapse.show .navbar-nav a {
        color: #fff;
    }

    .header-white .navbar-nav .nav-link {
        color: #222;
    }
    .trans-nav {
        padding: 20px 20px;
    }
    .navbar-collapse.collapse.show .navbar-nav {
        background: transparent;
        padding: 15px 25px;
    }

    .navbar-collapse.collapse.show .navbar-nav a {
        color: #fff;
    }

    .header-white .navbar-nav .nav-link {
        color: #222;
    }
    .nav-link {
        display: block;
        padding: 22px 1rem;
    }
    .navbar-nav .nav-link {
        text-align: left;
    }
    .feature-icon img
    {
        width: 8% !important;
    }
    .faq-section h2 {
        line-height: 52px;
        font-size: 22px;
    }
    .ftr-sestting, .ftr-sestting2 {
        text-align: center;
        width: 100%;
        float: none;
        font-size:11px;
    }
    .mob-off
    {
        display: none;
    }
    .desk-off
    {
        display: block;
    }
    .logo-img
    {
        width:50%;
        margin-left: 25%;
        margin-bottom: 20px;
    }
    .about-list {
        margin-top: 0px;
        margin-bottom: 50px;
    }
    .footer-color {
        margin-top: 20px;
    }
    .frm
    {
        padding: 0 20px;
    }
    .pad-style
    {
        padding: 10px 10px;
    }

    .sub-hd h4 {font-size: 11px !important;}
    .sub-hd2 h4 {font-size: 11px !important;}


}

/* Custom, iPhone Retina */

@media (min-width: 320px) and (max-width: 478px) {
    .navbar-toggler {
        background-color: #444;
        border-radius: 0px;
    }

    .navbar-toggler span {
        color: #fff;
    }

    .banner-content h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .banner-content p {
        width: 100%;
    }

    .blog-content {
        margin: 10px 0px;
    }

    .blog-box,
    .pricing-box,
    .feature-box {
        margin-bottom: 20px;
    }

    .contact-form {
        padding: 40px 15px;
    }

    .footer-color {
        margin-top: 60px;
    }

    .footer-menu {
        padding-top: 25px;
    }

    .footer-menu2 {
        margin: 25px 0px;
    }

    .blog-sidebar {
        margin-top: 40px;
    }

    #email {
        width: 100%;
    }

    #top-features {
        padding: 50px 0px;
    }
    .feature-box {
        padding: 0px;
        background: #fff;
        margin-bottom: 10px;
        text-align: center;
        line-height: 22px;
    }
    .feature-icon {
        position: static;
    }
    .top-feature-bg {
        margin-top: 0px;
    }


    .client-img {
        text-align: center;
        margin-bottom: 40px;
    }
    .navbar-collapse.collapse.show .navbar-nav {
        background: transparent;
        padding: 15px 25px;
    }

    .navbar-collapse.collapse.show .navbar-nav a {
        color: #fff;
    }

    .header-white .navbar-nav .nav-link {
        color: #222;
    }
    .nav-link {
        display: block;
        padding: 22px 1rem;
    }
    .navbar-nav .nav-link {
        text-align: left;
    }
    .ftr-sestting2
    {
        text-align:left;
    }
    .ftr-sestting2 span
    {
        display: block;
    }
    .feature-icon img
    {
        width: 8% !important;
    }
    .faq-section h2 {
        line-height: 52px;
        font-size: 22px;
    }

    .ftr-sestting, .ftr-sestting2 {
        text-align: center;
        width: 100%;
        float: none;
        font-size:11px;
    }
    .mob-off
    {
        display: none;
    }
    .desk-off
    {
        display: block;
    }
    .about-list {
        margin-top: 0px;
        margin-bottom: 50px;
    }
    .logo-img
    {
        width:50%;
        margin-left: 25%;
        margin-bottom: 20px;
    }
    .footer-color {
        margin-top: 0px;
    }
    .frm
    {
        padding: 0 20px;
    }
    .pad-style
    {
        padding: 10px 10px;
    }

    .sub-hd h4 {font-size: 11px !important;}
    .sub-hd2 h4 {font-size: 11px !important;}
}